# $EPIC: echo,v 1.3 2001/05/03 21:00:51 jnelson Exp $
Synopsis:
   ctcp [=]<nick>|<message> echo [<any text>]

Description:
   This CTCP request asks the other client to return your message back
   to you.  Tricks like this were formerly the way that PING times were
   measured.  Many clients do not support this request because attacks 
   by floodnets can disconnect you from your irc server.

